RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002956AFRF[All Projects] Generalpublic2017-01-23 10:202017-01-29 13:33
ReporteriTaeYang 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2.1 
Summary0002956: BMD-2M and BMP-2 1980/1986/D/K AI gunner in squad with human shoots missile in the ground.
DescriptionAs soon as you have AI in your own squad, the AI gunner always shoots missile in the ground.

AI will turn the turret to the given target, but there seem to be no lock on, the missile will hit the ground ca 40 meters infront of your own tank.

Steps To ReproduceEnter editor, place some vehicles, place some men as in one squad, play as the squad leader, enter tank, you as driver or commander, an AI as gunner. Give AI target.

It happens to me in any campaign as well.
Additional InformationNo clue how this relates to 042, but it didnt happen in 041.

I don't know if another issue is related, but when you are a gunner yourself, sometimes (not everytime) the auto-cannon elevates to ca 30 degrees when you chose missile and an error message (attachment to this post) comes up. This was experienced in the BMD-2M.

I haven't seen the auto-cannon elevate when AI is gunner.

I have clean installed Arma 3 and I have re-downloaded RHS Escalation from Steam at least twice, in case there were corrupted downloads. I have also verified game files in Steam. None helps.

I have tried the issue, with just AFRF installed, made no difference.
When using all four parts of RHS, I follow the load order, AFRF USAF GREF SAF.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.66
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon error.jpg [^] (550,846 bytes) 2017-01-23 10:20

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-23 10:20 iTaeYang New Issue
2017-01-23 10:20 iTaeYang File Added: error.jpg
2017-01-25 17:00 iTaeYang Summary BMD-2M and BMP-2 1980/1986 AI gunner in squad with human shoots missile in the ground. => BMD-2M and BMP-2 1980/1986/D/K AI gunner in squad with human shoots missile in the ground.
2017-01-25 17:00 iTaeYang Description Updated View Revisions
2017-01-25 17:00 iTaeYang Additional Information Updated View Revisions
2017-01-25 18:24 iTaeYang Description Updated View Revisions
2017-01-25 18:29 iTaeYang Additional Information Updated View Revisions
2017-01-27 15:10 iTaeYang Arma 3 version 1.64 => 1.66
2017-01-29 01:05 reyhard Assigned To => reyhard
2017-01-29 01:05 reyhard Status new => assigned
2017-01-29 08:02 iTaeYang Description Updated View Revisions
2017-01-29 08:02 iTaeYang Additional Information Updated View Revisions
2017-01-29 13:33 reyhard Status assigned => resolved
2017-01-29 13:33 reyhard Fixed in Version => 0.4.2.1
2017-01-29 13:33 reyhard Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker